{
  "all": [
    {
      "code": "1",
      "windDegree": "0级",
      "name": "0级-无风",
      "wind": "无风",
      "windSpeed": "0.0-0.3",
      "phenomenon": "静，烟直上",
      "wave": "平静"
    },
    {
      "code": "2",
      "windDegree": "1级",
      "name": "1级-软风",
      "wind": "软风",
      "windSpeed": "0.3-1.6",
      "phenomenon": "烟示风向",
      "wave": "微波峰无飞沫"
    },
    {
      "code": "3",
      "windDegree": "2级",
      "name": "2级-轻风",
      "wind": "轻风",
      "windSpeed": "1.6-3.4",
      "phenomenon": "感觉有风",
      "wave": "小波峰未破碎"
    },
    {
      "code": "4",
      "windDegree": "3级",
      "name": "3级-微风",
      "wind": "微风",
      "windSpeed": "3.4-5.5",
      "phenomenon": "旌旗展开",
      "wave": "小波峰顶破裂"
    },
    {
      "code": "5",
      "windDegree": "4级",
      "name": "4级-和风",
      "wind": "和风",
      "windSpeed": "5.5-8.0",
      "phenomenon": "吹起尘土",
      "wave": "小浪白沫波峰"
    },
    {
      "code": "6",
      "windDegree": "5级",
      "name": "5级-清风",
      "wind": "清风",
      "windSpeed": "8.0-10.8",
      "phenomenon": "小树摇摆",
      "wave": "中浪折沫峰群"
    },
    {
      "code": "7",
      "windDegree": "6级",
      "name": "6级-强风",
      "wind": "强风",
      "windSpeed": "10.8-13.9",
      "phenomenon": "电线有声",
      "wave": "大浪白沫离峰"
    },
    {
      "code": "8",
      "windDegree": "7级",
      "name": "7级-劲风",
      "wind": "劲风",
      "windSpeed": "13.9-17.2",
      "phenomenon": "步行困难",
      "wave": "波峰白沫成条"
    },
    {
      "code": "9",
      "windDegree": "8级",
      "name": "8级-大风",
      "wind": "大风",
      "windSpeed": "17.2-20.8",
      "phenomenon": "折毁树枝",
      "wave": "浪长高有浪花"
    },
    {
      "code": "A",
      "windDegree": "9级",
      "name": "9级-烈风",
      "wind": "烈风",
      "windSpeed": "20.8-24.5",
      "phenomenon": "小损房屋",
      "wave": "浪峰倒卷"
    },
    {
      "code": "B",
      "windDegree": "10级",
      "name": "10级-狂风",
      "wind": "狂风",
      "windSpeed": "24.5-28.5",
      "phenomenon": "拔起树木",
      "wave": "海浪翻滚咆哮"
    },
    {
      "code": "C",
      "windDegree": "11级",
      "name": "11级-暴风",
      "wind": "暴风",
      "windSpeed": "28.5-32.6",
      "phenomenon": "损毁重大",
      "wave": "波峰全呈飞沫"
    },
    {
      "code": "D",
      "windDegree": "12级",
      "name": "12级-台风",
      "wind": "台风",
      "windSpeed": ">32.6",
      "phenomenon": "摧毁极大",
      "wave": "海浪滔天"
    }
  ]
}